<html>
    <head>
        <meta charset="utf-8">
        <title>unipass</title>
        <style>
            form { 
                margin: 0 auto; 
                width:250px;
            }
        </style>
    </head>
    <body>
        <form action="/mypass" method="get" target="_blank">
            <h1>製作安全密碼</h1>
            使用網站：
            <input type="text" name="site" list="domainname">
                <datalist id="domainname">
                    <option value="www.facebook.com">
                    <option value="www.google.com">
                    <option value="www.netflix.com">
                    <option value="www.skype.com">
                    <option value="ptt.cc">
                </datalist>
            </input>
            <br/>
            登入帳號：
            <input type="text" name="user" />
            <br/>
            單一密碼：
            <input type="password" name="pass" />
            <br/><br/>
            <div align="center">
                <input type="submit" value="show unipass" />
            </div>
        </form>            
    </body>
</html>